Puthagam Admin Panel - Bug #4239

User and Subscription Tab > Check issue below.
09/15/2022 11:25 AM - Shubham J

Status: Closed Start date: 09/15/2022
Priority: Urgent Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209151125-wilm0.png
clipboard-202209151127-iobjd.png

History

#1 - 09/15/2022 11:27 AM - Shubham J
- File clipboard-202209151127-iobjd.png added
- Subject changed from User Tab > Check issue below. to User and Subscription Tab > Check issue below.

- Description updated

#2 - 09/16/2022 10:37 AM - Sujeet y

- Status changed from New to Resolved

#3 - 09/21/2022 05:00 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202209151125-wilm0.png 175 KB 09/15/2022 Shubham J
clipboard-202209151127-iobjd.png 176 KB 09/15/2022 Shubham J
